
FWG Internal - Bug #23761

FWG: Web App: Charts & Report: Facing Server error 404 on below mentioned screens of Charts &

Report.

January 22, 2025 12:28 PM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Facing Server error 404 on below mentioned screens of Charts & Report:

1. On ST to LT Runway facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

2. On Industry Macro Data facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

3. On Multi Co Inv Vs Mkt Val Chart facing error: GET https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart?_rsc=1t59f 404 (Not

Found),

GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

4. On Co. Spec inv| Cmv| Price Chart facing error: GET 

https://staging.firstwaterglobal.com/co-spec-inv-cmv-price-chart?_rsc=xcv88 404 (Not Found),

GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

5. On Co. Spec Qty| Price| Wsp Chart facing error: GET 

https://staging.firstwaterglobal.com/co-spec-qty-price-wsp-chart?_rsc=aaaoz 404 (Not Found),

GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

6. On Industry Spec. Inv| Cmv Chart facing error: GET 

https://staging.firstwaterglobal.com/industry-spec-inv-cmv-chart?_rsc=10wo1 404 (Not Found),

GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

7.View User: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-software-d

emo-icon.png 404 (Not Found)

8. Users List: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-software-d

emo-icon.png 404 (Not Found)

SS Attached

History

#1 - February 18, 2025 12:40 PM - Palash Tembhurnekar

- Tags changed from staging to InternalBugs

#2 - February 20, 2025 03:59 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 20, 2025 06:50 PM - Dinesh Pedagada

Most errors are solved. Ignore the leftover errors.

#4 - February 20, 2025 06:51 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 21, 2025 05:59 AM - Palash Tembhurnekar

- Description updated

#6 - February 21, 2025 06:00 AM - Palash Tembhurnekar

- Description updated

#7 - February 21, 2025 06:02 AM - Palash Tembhurnekar
Verified on staging web app, Now on the above mentioned pages still facing the console errors. also discussed with Dinesh Pedagada its not affecting

the data or UI so we can fix it later. Reopening bug

#8 - February 21, 2025 06:02 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#9 - February 25, 2025 07:42 AM - Sachin Chaurasia

Dinesh working on this ( in progress 25 Feb 2025)

#10 - February 27, 2025 01:10 PM - Dinesh Pedagada

- Status changed from New to In Progress

#11 - February 27, 2025 04:59 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#12 - February 28, 2025 06:02 AM - Palash Tembhurnekar

Verified on staging web app, now under the screens of Charts & Report menu  the issues related to the GET 

https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart?_rsc=1t59f 404  is fixed but still facing GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found).-  Reopening bug

#13 - February 28, 2025 06:02 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#14 - February 28, 2025 05:38 PM - Dinesh Pedagada

- Status changed from New to Resolved

#15 - February 28, 2025 06:25 PM - Dinesh Pedagada

- Status changed from Resolved to In Progress

#16 - March 07, 2025 04:23 AM - Dinesh Pedagada

All the errors are resolved.

#17 - March 07, 2025 04:23 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#18 - March 07, 2025 06:15 AM - Palash Tembhurnekar

Verified on staging web app, now on the pages of Charts & Report the Console error 404 for profile pic is not displaying.

1. On ST to LT Runway facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not

Found) - Fixed

2. On Industry Macro Data facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not

Found) - Fixed

3. On Multi Co Inv Vs Mkt Val Chart facing error: GET https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart?_rsc=1t59f 404 (Not Found),

GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found) - Fixed

4. On Co. Spec inv| Cmv| Price Chart facing error: GET https://staging.firstwaterglobal.com/co-spec-inv-cmv-price-chart?_rsc=xcv88 404 (Not

Found),

GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found) - Fixed

On Co. Spec Qty| Price| Wsp Chart facing error: GET https://staging.firstwaterglobal.com/co-spec-qty-price-wsp-chart?_rsc=aaaoz 404 (Not

Found),

5. GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found) - Fixed

6. On Industry Spec. Inv| Cmv Chart facing error: GET https://staging.firstwaterglobal.com/industry-spec-inv-cmv-chart?_rsc=10wo1 404 (Not

Found),

GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found) - Fixed

7. View User: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-software-demo-icon.pn

g 404 (Not Found) - Not Done, filed separate Bug #23868

8. Users List: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-software-demo-icon.pn

g 404 (Not Found)- Not Done, filed separate Bug #23868

Marking it as closed
- Status changed from Resolved to Closed

Files

facing error 404 on ST to LT Runway screen.png 162 KB January 22, 2025 Palash Tembhurnekar

facing error 404 on Industry Data screen.png 219 KB January 22, 2025 Palash Tembhurnekar

Facing 404 error on Multi Co - Inv vs Mkt Value.png 154 KB January 22, 2025 Palash Tembhurnekar

facing error 404 on Co Spec Inv Cmv.png 152 KB January 22, 2025 Palash Tembhurnekar

facing error 404 on Co Spec Qty Wsp Chart.png 182 KB January 22, 2025 Palash Tembhurnekar

Facing error 404 in Industry Spec Inv.png 150 KB January 22, 2025 Palash Tembhurnekar
